Mobile

Système d’exploitation

EESA

Propriétaire d'appareil EESA

iOS MDM

DEP iOS MDM

Android v5.x+

 

 

 

Android v6.x+

 

 

 

Android v7.x+

 

 

Android v8.x+

 

 

Android v9.0

 

 

 

 

 

 

 

iOS 9.x+

 

 

✔*

iOS 10.x+

 

 

✔*

iOS 11.x+

 

 

✔*

iOS 12.0.x

 

 

✔*

* DEP iOS est uniquement disponible dans certains pays.

validation-status-icon-warning IMPORTANT

Il est recommandé de mettre à jour le système d'exploitation de votre appareil mobile avec la dernière version pour continuer à recevoir les correctifs de sécurité importants.

hmtoggle_plus0Conditions requises pour iOS 10.3 et versions ultérieures :
hmtoggle_plus0Conditions requises pour iOS 12 :